<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s16-a1</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<h1>s16-Activity</h1>
<script src="./script.js"></script>
</body>
</html>